	    $(document).ready(function() {
	        
			  var idusercaf=JSON.parse(localStorage.getItem("userid"));
			  var fracc=localStorage.getItem("fraccionamiento");
		      var cluster=localStorage.getItem("cluster");
		      var urlapp=JSON.parse(localStorage.getItem("urlapp"));
			var valdata = {iduser:idusercaf, fracc:fracc, cluster:cluster};

            
				//Obtener por llegar
				var url9 = urlapp+"getContadorV.php";
			$.getJSON(url9,valdata, function(data) {
            $.each(data, function(i, field) {
				var DATOV= field.DATOV;
				$("#spv").html(DATOV);
                    });
            console.log(urlapp);
            });

			//Obtener por salir
			var url10 = urlapp+"getContadorE.php";
			$.getJSON(url10,valdata, function(data) {
            $.each(data, function(i, field) {
				var DATOE= field.DATOE;
				$("#spe").html(DATOE);
                    });
            }); 			
			
			
			
        });